namespace Blink.Backoffice.Services.PcmDb.Entities;

public partial class TypOs
{
    public decimal TypOsId { get; set; }

    public string Nazwa { get; set; } = null!;

    public short Aktywny { get; set; }

    public DateTime Zmiana { get; set; }

    public string? Komentarz { get; set; }

    public short? Narzucac { get; set; }

    public decimal? CentrTypOsId { get; set; }

    public virtual ICollection<FormZgod> FormZgod { get; set; } = new List<FormZgod>();

    public virtual ICollection<SklepTypOs> SklepTypOs { get; set; } = new List<SklepTypOs>();

    public virtual ICollection<ZdarzOs> ZdarzOs { get; set; } = new List<ZdarzOs>();

    public virtual ICollection<Kontrahent> Kontr { get; set; } = new List<Kontrahent>();
}
